Subject: Re: SWAP
From: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jul 1999 03:16:00 -0700 (PDT)

I spoke with Dale Neuner (confirm desk) a few minutes ago.  It seems that 
Scott Neal sent the deal ticket to EI and not ECT.  We have retrieved the 
ticket and Dale is talking to Scott about having the deal entered into trade 
capture.  Dale is in touch with Brent and will advise when deal has been 
entered.  SS

From: "Julian Poole/ENRON_DEVELOPMENT" AT ENRON_DEVELOPMENT@CCMAIL on 
07/26/99 04:07 PM
To: Sara Shackleton@ECT, Brent Hendry AT ENRON_DEVELOPMENT@CCMAIL
cc: "Don Black/ENRON_DEVELOPMENT" AT ENRON_DEVELOPMENT@CCMAIL 
Subject: SWAP

Sara,

Was the confirmation sent to C. Puerto?

Julian